<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black_7b"
    android:gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="40dp"
        android:background="@drawable/shape_box_round_white"
        android:orientation="vertical">

        <View
            android:layout_width="match_parent"
            android:layout_height="14.5dp"
            android:layout_weight="0" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/title_textView"
            style="@style/font_notosans_b_23sp_grey01"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="18.5dp"
            android:layout_marginRight="18.5dp"
            android:layout_weight="0"
            android:gravity="center_vertical"
            android:lineSpacingExtra="3dp"
            android:paddingBottom="8.5dp"
            android:text="TITLE" />


        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:fadingEdgeLength="0dp"
            android:overScrollMode="never">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <kr.co.hanwha.hifive.view.FontTextView
                    android:id="@+id/message_textView"
                    style="@style/font_notosans_r_14sp_grey01"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="20dp"
                    android:layout_marginLeft="17dp"
                    android:layout_marginRight="17dp"
                    android:layout_marginTop="4dp"
                    android:gravity="center_vertical"
                    android:lineSpacingExtra="3dp"
                    android:text="MESSAGE" />
            </LinearLayout>
        </ScrollView>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="57dp"
            android:layout_weight="0"
            android:orientation="horizontal"
            android:paddingBottom="16dp"
            android:paddingRight="3.5dp">

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_weight="1" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/negative_textView"
                style="@style/font_notosans_b_14sp_blue02_button"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_weight="0"
                android:gravity="center"
                android:paddingLeft="15dp"
                android:paddingRight="15dp"
                android:text="@string/alert_cancel" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/positive_textView"
                style="@style/font_notosans_b_14sp_blue02_button"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_weight="0"
                android:gravity="center"
                android:paddingLeft="15dp"
                android:paddingRight="15dp"
                android:text="@string/alert_confirm" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/positiveTypeB_textView"
                style="@style/font_notosans_r_14sp_white01"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="13dp"
                android:layout_weight="0"
                android:background="@drawable/button_rounded_rectangle_login_bg"
                android:gravity="center"
                android:minHeight="36.5dp"
                android:minWidth="66.5dp"
                android:layout_marginRight="12.5dp"
                android:paddingLeft="15dp"
                android:paddingRight="15dp"
                android:text="@string/alert_confirm"
                android:visibility="gone" />
        </LinearLayout>

    </LinearLayout>

</LinearLayout>